=== debian/changelog ===
python-sshsig (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #1117039)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 02 Oct 2025 19:05:10 +0200
