=== debian/control ===
Source: python-sshsig
Section: python
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-cryptography,
               pybuild-plugin-pyproject,
               python3-pytest <!nocheck>,
               openssh-client <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/castedo/sshsig
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sshsig
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sshsig.git
Rules-Requires-Root: no

Package: python3-sshsig
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-cryptography
Description: SSH signature verification library for Python
 This is a Python port of the lightweight SSH Signature format of ssh-keygen.
 It provides functionality to verify SSH signatures according to the
 specification used by OpenSSH's ssh-keygen utility.
 .
 Features:
  * Verify SSH signatures
  * Parse SSH public keys
  * Handle allowed signers files
  * Compatible with ssh-keygen signature format
