=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sshsig
export PYBUILD_BEFORE_TEST=cp -r {dir}/testdata {build_dir}/ && cp -r {dir}/compat {build_dir}/
export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --with python3 --buildsystem=pybuild
